{
  "title": "VID_20191120_075206.mp4",
  "description": "",
  "imageViews": "1",
  "creationTime": {
    "timestamp": "1574232745",
    "formatted": "20 nov. 2019, 06:52:25 UTC"
  },
  "photoTakenTime": {
    "timestamp": "1574232728",
    "formatted": "20 nov. 2019, 06:52:08 UTC"
  },
  "geoData": {
    "latitude": 47.3747,
    "longitude": -1.1826999999999999,
    "altitude": 0.0,
    "latitudeSpan": 0.0,
    "longitudeSpan": 0.0
  },
  "geoDataExif": {
    "latitude": 47.3747,
    "longitude": -1.1826999999999999,
    "altitude": 0.0,
    "latitudeSpan": 0.0,
    "longitudeSpan": 0.0
  },
  "url": "https://photos.google.com/photo/AF1QipP9XtGAVztYWAZ2P8V6IVJX0sM_2sYOQuKDfCT-",
  "googlePhotosOrigin": {
    "mobileUpload": {
      "deviceFolder": {
        "localFolderName": ""
      },
      "deviceType": "ANDROID_PHONE"
    }
  }
}